import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const getMonthlyPercent = createAsyncThunk(
  "GET_MONTHLY_PERCENT",
  async (d) => {
    const { data, status } = await axios.get(`monthly_percent/`);
    return { data, status };
  }
);
